.owl_parant {
    position: relative;
    overflow: hidden;
    margin-inline-end: -20%;
}

.shape_2 {
    position: absolute;
    width: 370px;
    height: 550px;
    background-image: var(--shape2);
    background-size: contain;
    top: 0;
    z-index: 0;
    left: 0;
    background-repeat: no-repeat;
}

.-ycwt-postslider .container {
    position: relative;
    z-index: 1;
}

.shape_1 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: var(--shape_dark);
    background-position: top;
    background-size: contain;
    top: 0;
    z-index: 0;
    background-repeat: no-repeat;
}




.blog-posts {
    width: 407px;
}

 
.-ycwt-postslider .contant-wadget {
    color: #c8c8c8;
    margin-bottom: 20px;
}

.-ycwt-postslider .title-wadget {
    color: white;
}

.-ycwt-postslider .before-title-wadget {
    color: white;
}
 
.-ycwt-postslider .blog-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: unset;
    align-items: center;
    margin-block: 41px;
}

.-ycw-section.-ycwt-postslider {
    background: linear-gradient(245deg, var(--uicolor)60%, var(--uicolor2));
    padding-block: 100px;
    position: relative;
    overflow: hidden;
}

@media (max-width: 767px) {
    .-ycw-section.-ycwt-postslider {
        padding-block: 58px;
    }

    .-ycwt-postslider .blog-content {
        margin-block: 24px;
    }

    .owl_parant {
        margin-inline-end: 0;
    }

    .blog-posts {
        width: min(100%, 385px);
        margin-inline: auto;
    }
}
